Prepare and Install the Synchronizer with Basic Authentication (Only for 3.2.292 and older)

Articles about preparing and installing the Exchange Online Synchronizer (Basic Authentication)